{
    "mpmApp": {
        "organizationCustomer" : {
            "home": {
                "title": "Organization Customers",
                "createLabel": "Create a new Organization Customer",
                "createOrEditLabel": "Create or edit a Organization Customer",
                "search": "Search for Organization Customer"
            },
            "created": "A new Organization Customer is created with identifier {{ param }}",
            "updated": "A Organization Customer is updated with identifier {{ param }}",
            "deleted": "A Organization Customer is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Organization Customer {{ id }}?"
            },
            "detail": {
                "title": "Organization Customer"
            },
            "idCustomer": "Id Customer",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
